# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = umbrello
pkgbase = umbrello
pkgver = 23.08.5-1
pkgdesc = UML modeller
url = https://apps.kde.org/umbrello/
builddate = 1708051173
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 85552413
arch = aarch64
license = GPL
group = kde-applications
group = kdesdk
depend = kdelibs4support
depend = kdevelop-php
makedepend = extra-cmake-modules
makedepend = kdoctools5
makedepend = kdesignerplugin
makedepend = kdevelop-pg-qt
makedepend = llvm
makedepend = kinit
makedepend = doxygen
